body{
  background-color: DarkOliveGreen;
  }
  
p{
 text-align: center;  
font-size: large;

}

h1{
 text-align: center; 
 font-weight: bolder; 
 text-decoration-color: SlateBlue;
 text-decoration-style: wavy;
 text-decoration-line:underline;

 
}

h2{
 text-align: center; 
}

iframe{
  margin:40px;
 border: 15px dotted PaleGreen;
    border-radius: 50px;
}